/* UCC MAIN CSS */

@import 'https://fonts.googleapis.com/css?family=Open+Sans:300,400,700,800';


/************/
/* General ***/
/************/
body{
font-family: 'Open Sans', sans-serif;
min-width: 100%;
overflow-x: hidden;
}


#bodyback{
background-image: url(../img/elements/background.jpg);
background-position: 0 0;
}

@media (max-width: 767px){
.socialboxes {
display: none;
}
}


@media (min-width: 992px){
.containerwhite{
background: #ffffff;
padding: 1em 5em;
}
}


@media (min-width: 992px){
.containerwhite{
background: #ffffff;
padding: 1em 3em;
}
}

@media (max-width: 991px){
.containerwhite{
background: #ffffff;
padding: 1em;
}
}


section{
padding: 3vh;
}

.nopaddfull{
padding: 0px !important;
}



@media (min-width: 992px){
.nopadd{
padding: 0px !important;
}

.nopaddleft{
    padding-left: 0px;
}
}

@media (max-width: 992px){
.mobileheaderhold{
    height: 200px;
    max-height: 200px;
    overflow: hidden !important;
}

.mobileheaderhold img{
    width: auto !important;
    max-width: none !important;
    margin-left: -25vw;
}
}

/************/
/* 5 cols bootstrap ***/
/************/

.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}

.hundwidth{
    width: 80%;
    margin-bottom: 1.5em;
}

/************/
/* Buttons ***/
/************/



/************/
/* Colors ***/
/************/

.yellowback{
background: #fdbb30
}

/************/
/* Nav ***/
/************/

.navbar-toggle {
    border-radius: 0px !important;
    background-color: #8983be;
    box-shadow: none;
    border: none;
    margin-right: 0px !important;
}

.navbar-toggle:hover{
    background-color: #99ccff;
    box-shadow: none;
}


.overclick{
    display: block;
    position: absolute;
    opacity: 0;
    width: 100%;
    height: 100%;
    z-index: 9;
    content: '';
}

.homenavlogo{
    background-repeat: no-repeat;
    width: 264px;
    height: 53px;
    display: block;
    margin: 0 auto;
}

@media (max-width: 320px) {
.homenavlogo{
    width: 220px;
    height: 43px;
    margin-left: -10px;
    }
}


@media (min-width: 992px) {
.homenavlogo{
        margin-top: 20px;
    }
}

@media (max-width: 991px) {
#cssmenu a {
    padding: 1em;
}
}

@media (min-width: 992px) {
.margpush{
margin-top: 2em;
}
}


.navbar-nav {
float: none;
}

.border-1{
border-top: 5px solid #99ccff;
padding: 8px 8px;
}

            .border-1 a:hover{
            background: #99ccff !important;
            }

            .border-1 a:hover span{
            color: #ffffff !important;
            }

.border-2{
border-top: 5px solid #2b3a9a;
padding: 8px 8px;
}

            .border-2 a:hover{
            background: #2b3a9a !important;
            }

            .border-2 a:hover span{
            color: #ffffff !important;
            }

.border-3{
border-top: 5px solid #8983be;
padding: 8px 8px;
}

            .border-3 a:hover{
            background: #8983be !important;
            }

            .border-3 a:hover span{
            color: #ffffff !important;
            }

.border-4{
border-top: 5px solid #db424f;
padding: 8px 8px;
}

            .border-4 a:hover{
            background: #db424f !important;
            }

            .border-4 a:hover span{
            color: #ffffff !important;
            }

.border-5{
border-top: 5px solid #1b99a7;
padding: 8px 8px;
}

            .border-5 a:hover{
            background: #1b99a7 !important;
            }

            .border-5 a:hover span{
            color: #ffffff !important;
            }
.border-6{
border-top: 5px solid #fdbb30;
padding: 8px 8px;
}

            .border-6 a:hover{
            background: #fdbb30 !important;
            }

            .border-6 a:hover span{
            color: #ffffff !important;
            }

/************************************/
/* pics ***************************/
/***********************************/
.img-hunderd{
    width: 100%;
}

.officercolour1{
color: #99ccff !important;
}
.officercolour2{
color: #2b3a9a !important;
}
.officercolour3{
color: #8983be !important;
}
.officercolour4{
color: #db424f !important;
}
.officercolour5{
color: #1b99a7 !important;
}
.officercolour6{
color: #fdbb30 !important;
}


/************************************/
/* Homepage ***************************/
/***********************************/

.offico{
    margin-bottom: 1em;
}

.whitetext{
    color: #ffffff !important;
    font-weight: 600 !important;
}


.whitetext a{
    color: #ffffff;
}


.griditemleaderbox{
color: #ffffff;
width: 100%;
position: absolute;
opacity: 0;
transition: all .1s ease;
top: 0%;
left: 0;
height: 100%;
}
@media (min-width: 992px){
.griditemleaderbox {
    min-height: 300px;
}
}

.griditemleaderbox a{
color: #ffffff !important;
}

.leaderboxback1{
    background: rgba(153, 204, 255, .7);
}
.leaderboxback2{
    background: rgba(43, 58, 154, .7);
}
.leaderboxback3{
    background: rgba(137, 131, 190, .7);
}
.leaderboxback4{
    background: rgba(219, 66, 79, .7);
}
.leaderboxback5{
    background: rgba(27, 153, 167, .7);
}
.leaderboxback6{
    background: rgba(253, 187, 48, .7);
}


.bigbrightness{
     -webkit-filter: brightness(200%); /* Chrome, Safari, Opera */
    filter: brightness(200%);
}

/************/
/* Slider ***/
/************/


/***************/

.slidebox-welcome{
padding: 1em;
background: rgba(83, 101, 121, .9);
-webkit-clip-path: polygon(0 0, 100% 0%, 85% 100%, 0% 100%);
clip-path: polygon(0 0, 100% 0%, 85% 100%, 0% 100%);
}


    .welcomeslider h2{
    font-size: 65px;
    font-weight: 700;
    padding-left: 30px;
    color: #fff;
    }

    .welcomeslider h4{
    font-size: 32px;
    font-weight: 500;
    padding-left: 30px;
    text-transform: uppercase;
    color: #fff;
    line-height: 5px;
    }



.findmore-welcome{
background: rgba(255,255,255, .8);
padding: 4px;
width: 85%;
}

.findmore-welcome h3{
    color: #536579;
    font-size: 20px;
    margin-top: 8px;
    padding-left: 26px;
    text-transform: uppercase;
    font-weight: 400;
    text-decoration: none;
}

.findmore-welcome div h3 a{
    text-decoration: none;
}

/********************************/

.slidebox-book{
padding: 1em;
background: rgba(50, 130, 153, .8);
-webkit-clip-path: polygon(0 0, 100% 0%, 85% 100%, 0% 100%);
clip-path: polygon(0 0, 100% 0%, 85% 100%, 0% 100%);
}


    .bookslider h2{
    font-size: 45px;
    font-weight: 700;
    text-transform:uppercase;
    padding-left: 30px;
    color: #333;
    }

    .bookslider h5{
    font-size: 18px;
    font-weight: 500;
    padding-left: 30px;
    color: #fff;
    line-height: 1em;
    text-transform: uppercase;
    }



.findmore-book{
background: rgba(255,255,255, .8);
padding: 4px;
width: 85%;
}

.findmore-book h3{
    color: #536579;
    font-size: 20px;
    margin-top: 8px;
    padding-left: 26px;
    text-transform: uppercase;
    font-weight: 400;
    text-decoration: none;
}


/********************************/
.slidebox-fresh{
padding: 1em;
background: rgba(221, 79, 94, .8);
-webkit-clip-path: polygon(0 0, 100% 0%, 85% 100%, 0% 100%);
clip-path: polygon(0 0, 100% 0%, 85% 100%, 0% 100%);
}


    .freshslider h2{
    font-size: 40px;
    font-weight: 700;
    text-transform:uppercase;
    padding-left: 30px;
    color: #333;
    }

    .freshslider h5{
    font-size: 20px;
    font-weight: 700;
    padding-left: 26px;
    color: #fff;
    line-height: 1em;
    text-transform: uppercase
    }



.findmore-fresh{
background: rgba(255,255,255, .8);
padding: 4px;
width: 85%;
}

.findmore-fresh h3{
    color: #536579;
    font-size: 20px;
    margin-top: 8px;
    padding-left: 30px;
    text-transform: uppercase;
    font-weight: 400;
    text-decoration: none;
}


@media (min-width: 992px){
.slides{
height: 300px !important;
}
}

.slides li{
height: 100%;
overflow: hidden;
background-position: contain;
}

.slides li img{
margin-top: -10%;
min-height: 300px;
}


.flex-direction-nav a.flex-prev:before {
    height: 50px !important;
    width: 50px !important;
}

.flex-direction-nav a.flex-next:before {
    height: 50px !important;
    width: 50px !important;
}

.flex-control-nav {
bottom: -28px !important;
z-index: 999;
}

.boxpushdown{
top: 6vh;
}

.slidebox{
padding: 1em;
background: rgba(27, 153, 167, .9);
-webkit-clip-path: polygon(0 0, 100% 0%, 85% 100%, 0% 100%);
clip-path: polygon(0 0, 100% 0%, 85% 100%, 0% 100%);
}

.slidebox h4{
color: #113845;
font-size: 3vh;
text-transform: uppercase;
font-weight: 900;
}

.slidebox p{
color: #ffffff;
font-weight: 600;
}

.findmore{
background: rgba(255,255,255, .8);
padding: 4px;
width: 85%;
}

.findmore h3{
color: #121212;
font-size: 3vh;
margin-top: 8px;
padding-left: 10px;
text-transform: uppercase;
font-weight: 900;
}

/************/
/* Leaders ***/
/************/
.paddleftleader{
    padding-left: 3em;
}


.leadertitle{
border-bottom: 2px solid #99ccff;
margin: 3vh 0;	
}

.yourleaders hr{
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}


.yourleaders h2{
text-transform: uppercase;
font-weight: 500;
font-size: 17px;
text-align: center;
}

.yourleaders p{
text-transform: capitalize;
font-weight: 100;
font-size: 14px;
margin-top: 1em;
    text-align: center;
}

.leadertitle header{
text-transform: uppercase;
background: #99ccff;
padding: .2em .5em;
color: #ffffff;
font-size: 30px;
font-size: 3.2vh;
display: table-cell;
    font-weight: 600;
}

    .leadertitleinner header {
        text-transform: uppercase;
        padding: .2em .5em;
        color: #ffffff;
        font-size: 30px;
        font-size: 3.2vh;
        display: table-cell;
        font-weight: 600;
    }

    .leadertitleinner{
    margin: 3vh 0;  
    position: relative;
    }


@media (max-width: 991px){
    .leadertitle header{
        display: block;
          text-align: center;
    }
}



#welfareinner .leadertitleinner header {
    background: #2b3a9a;
}

#welfareinner .leadertitleinner{
    border-bottom: 2px solid #2b3a9a;
    }

#unioninner .leadertitleinner header {
    background: #99ccff;
}
#unioninner .leadertitleinner{
    border-bottom: 2px solid #99ccff;
    }

#educationinner .leadertitleinner header {
    background: #8983be;
}
#educationinner .leadertitleinner{
    border-bottom: 2px solid #8983be;
    }


.leaderslinkstrip{
padding: 5px;
}

.leaderslinkstrip a{
color: #2b3a9a;
text-decoration: underline;
font-size: 13px;
}


.yourleadercolour-1 h2, .yourleadercolour-2 h2, .yourleadercolour-3 h2, .yourleadercolour-4 h2, .yourleadercolour-5 h2, .yourleadercolour-6 h2{
margin-top: 25px !important;
}


.yourleadercolour-1 h2, .yourleadercolour-1 p{
color: #99ccff;
}

    .yourleadercolour-1 hr{
    border-top: 1px solid #99ccff !important;
    color: #99ccff;
    }

.yourleadercolour-2 h2, .yourleadercolour-2 p{
color:#2b3a9a;
}

 .yourleadercolour-2 hr{
    border-top: 1px solid #2b3a9a !important;
    color: #2b3a9a;
    }


.yourleadercolour-3 h2, .yourleadercolour-3 p{
color:#8983be;
}

 .yourleadercolour-3 hr{
    border-top: 1px solid #8983be !important;
    color: #8983be;
    }

.yourleadercolour-4 h2, .yourleadercolour-4 p{
color: #db424f;
}


 .yourleadercolour-4 hr{
    border-top: 1px solid #db424f !important;
    color: #db424f;
    }

.yourleadercolour-5 h2, .yourleadercolour-5 p{
color: #1b99a7;
}

 .yourleadercolour-5 hr{
    border-top: 1px solid #1b99a7 !important;
    color: #1b99a7;
    }

.yourleadercolour-6 h2, .yourleadercolour-6 p{
color: #fdbb30;
}

 .yourleadercolour-6 hr{
    border-top: 1px solid #fdbb30 !important;
    color: #fdbb30;
    }

/************************************/
/* Internal ***************************/
/***********************************/

.hider-1,
.hider-2,
.hider-3,
.hider-4,
.hider-5,
.hider-6,
.hider-7,
.hider-8,
.hider-9,
.hider-10{
    display: none;
}

/*************/
/* blog strip*/
/************/
@media (min-width: 992px){
.wello{
min-height: 20px;
padding: 15px;
margin-bottom: 20px;
background-color: #ffffff;
}
}
@media (max-width: 991px){
	.wello{
min-height: 20px;
padding: 0px;
margin-bottom: 20px;
background-color: #ffffff;
}

}


.newstitle{
border-bottom: 2px solid #fdbb30;
margin: 3vh 0;	
}

.newstitle header{
text-transform: uppercase;
background: #fdbb30;
padding: .2em .5em;
color: #ffffff;
font-size: 30px;
font-size: 3.2vh;
display: table-cell;
font-weight: 600;
}


@media (max-width: 991px){
.newstitle header {
    display: table;
    text-align: center;
    width: 100%;
}
}

.servicesgrid img{
    max-height: 200px;
}


.servicestitle{
border-bottom: 2px solid #2b3a9a;
margin: 3vh 0;  
}

.servicestitle header{
text-transform: uppercase;
background: #2b3a9a;
padding: .2em .5em;
color: #ffffff;
font-size: 30px;
font-size: 3.2vh;
display: table-cell;
    font-weight: 600;
}


@media (max-width: 991px){
    .servicestitle header{
        display: block;
        text-align: center;
    }
}

@media (min-width: 992px){
.homepageblogpic {
    border-bottom: 15px solid #fdbb30;
    width: 100%;
    height: 200px;
    margin-bottom: .5em;
}
}


@media (max-width: 991px){
.homepageblogpic {
    border-bottom: 15px solid #fdbb30;
    width: 100%;
    margin-bottom: .5em;
}
}


@media (min-width: 992px){
#newspage .homepageblogpic {
    border-bottom: 15px solid #fdbb30;
    width: 100%;
    height: 240px;
    margin-bottom: .5em;
}
}


@media (max-width: 991px){
#newspage .homepageblogpic {
    border-bottom: 15px solid #fdbb30;
    width: 100%;
    margin-bottom: .5em;
}
}

.blogitem summary{
    font-weight: 900;
    margin-bottom: .5em;
    color: #5a5757;
}


.blogitem p{
    color: #5a5757;
}

.blogitem .readmore a{
        float: right;
    text-transform: capitalize;
    color: #fdbb30;
}


.readmore a{
        color: #fdbb30 !important;
}

.friendstitle{
border-bottom: 2px solid #1b99a7;
margin: 3vh 0;	
}

.friendstitle header{
text-transform: uppercase;
background: #1b99a7;
padding: .2em .5em;
color: #ffffff;
font-size: 30px;
font-size: 3.2vh;
display: table-cell;
    font-weight: 600;
}

@media (max-width: 991px) {
  .friendstitle header{
    display: block;
      text-align: center;
    }
}

/*********************/
/****** internal ****/
/********************/

.internalheaderpic{
position: relative;
width: 100%;
}


.internalheaderpic img{
width: 100%;
}


.internalheader{
position: relative;
width: 100%;
}

@media (max-width: 991px) {
.internalheader {
    overflow: hidden;
}
}

@media (max-width: 600px){
.yourleaders h2 {
    font-size: 15px;
    margin-top: 5px;
}
}


.internalheaderfriends{
position: relative;
width: 100%;
overflow: hidden;
}

.midpic{
        margin: 0 auto;
    display: block;
}
.displayno{
    display: none !important;
}

.internalheader img{
width: 100%;
}

@media (max-width: 991px) {
    .boxmarge{
    margin-bottom: 1em;
    }
}
/********************************/
/****** internal grid hover ****/
/*******************************/

.internalitemhold{
position: relative;
overflow: hidden !important;
margin: 15px;
padding: 0px;
}

.internalgriditemmenu{
background: rgba(27, 153, 167, .7);
color: #ffffff;
padding: 1em;
width: 100%;
top: 0;
position: absolute;
opacity: 0;
height: 100%;
transition: all .1s ease;
margin-top: 30px;
}

.internalgriditemmenusmall ul li{
list-style-type: none;
text-align: center;
font-weight: 700;
padding: .5em 0;
}

.internalgriditemmenusmall ul {
margin: 0 auto;
    padding: 0px;
}


@media (min-width: 992px) {
.yourleaders h2{
        margin-top: 0px;
}
}


@media (max-width: 991px) {
.yourleaders h2{
    font-size: 20px;
}

    .internalgriditemmenu, .internalgriditemmenuhome, .educationinternalgriditemmenu{
    opacity: 1 !important;
    }
}


.internalgriditemmenu ul{
list-style-type: none;
text-align: left;
padding: 0px;
width: 100%;
margin: 0 auto;
}

.internalgriditemmenu ul li{
line-height: 1em;
font-size: 18px;
padding: 1em 0;
}

.internalgriditemmenu ul li span{
float: left;
padding-right: 2em;
}

@media (max-width: 991px){
.internalgriditemmenu ul li{
line-height: 1em;
font-size: 25px;
padding: 1em;
}

.internalgriditemmenu ul{
text-align: center;
}
}


.internalgriditemmenuhome {
    background: rgba(27, 153, 167, .7);
    color: #ffffff;
    padding: .7em 1em;
    width: 100%;
    bottom: 0;
    position: absolute;
    height: 100%;
    transition: all .1s ease;
    margin-top: 30px;
    transform: translateY(80%);
}

.internalgriditemmenuhomeShow {
    transform: translateY(0%);
}


.ItemShow{
opacity: 1 !important;
margin-top: 0px;
}

.gridicon{
width: 30px;
height: 30px;
}


/********************************/
/****** news **************/
/*******************************/

.newspage{
position: relative;
}

.newspage header{
position: relative;
padding: 15px 40px;
left: 0;
bottom: 0;
background: #fdbb30;
color: #ffffff;
display: table;
font-size: 25px;
margin-top: -65px;
font-weight: 600;
text-transform: uppercase
}

.yellowarticles{
	background: #fff5e0;
	margin-top: 1em;
}

.yellowarticles header{
    position: relative;
    padding: 15px 40px;
    left: 0;
    bottom: 0;
    background: #fdbb30;
    color: #ffffff;
    font-size: 15px;
    font-weight: 600;
    margin-top: 0;
    text-align: center;
    text-transform: uppercase;
}

.yellowarticles article{
    padding: 15px;
    border-bottom: 2px solid #fdbb30;
}

.yellowarticles article h4{
	font-size: 14px;
    font-weight: 600;
}

.readmore{
	text-align: right;
	font-weight: 600;
	color: #fdbb30;
}


/********************************/
/****** ents **************/
/*******************************/

.redstrong{
    color: #db424f;
    font-weight: 700;
}

.entertainmenttitle{
border-bottom: 2px solid #db424f;
margin: 3vh 0;
}

.entertainmenttitle header{
text-transform: uppercase;
background: #db424f;
padding: .2em .8em;
color: #ffffff;
font-size: 22px;
font-weight: 600;
display: table-cell;
}


.entspage{
position: relative;
}

.entspage header{
position: relative;
padding: 15px 40px;
left: 0;
bottom: 0;
background: #db424f;
color: #ffffff;
display: table;
font-size: 25px;
margin-top: -65px;
font-weight: 600;
text-transform: uppercase
}


.entertainments article header{
background: #db424f;
color: #ffffff;
font-weight: 600;
text-transform: uppercase;
padding: 1em;
font-size: 1.3em;
text-align: center;
}


.entertainments article p{
margin-top:1em;
}

@media (min-width: 992px){
.homepageblogpicevents {
    border-bottom: 15px solid #db424f;
    width: 100%;
    height: 200px;
    margin-bottom: .5em;
}
}

@media (max-width: 991px){
.eventpicbox span {
    color: #fff;
    position: absolute;
    background: #db424f;
    bottom: 0px;
    width: 94.8%;
    left: 15px;
    right: 30px;
    text-align: center;
    padding: 5px;
}
}

@media (min-width: 992px){
.eventpicbox span{
    color: #fff;
    position: absolute;
    background: #db424f;
    bottom: 5px;
    width: 90.5%;
    left: 15px;
    right: 30px;
    text-align: center;
    padding: 5px;
    font-weight: 600;
}
}

.eventpicbox {
overflow: hidden;
}


.year{
    font-size: 14px;
}

/********************************/
/****** union **************/
/*******************************/

.internalheaderunion {
    position: relative;
    width: 100%;
    min-height: 260px;
    text-align: center;
    background: #99ccff;
}
.internalheaderunion img {
    top: 40%;
    left: 40%;
    width: 180px;
    position: absolute;
    height: 174px;
    margin-top: -50px;
    margin-left: -50px;
    z-index: 0;
}


.unionblocktitle {
    background: #99ccff;
    margin: 0 auto;
    color: #ffffff;
    padding: 1em;
    margin-bottom: 1.5em;
}


.unionpage{
position: relative;
}

.unionpage header{
position: relative;
padding: 15px 40px;
left: 0;
bottom: 0;
background: #99ccff;
color: #ffffff;
display: table;
font-size: 25px;
margin-top: -65px;
font-weight: 600;
text-transform: uppercase
}


.uniontitle{
background: #99ccff;
margin: 0 auto;
color: #ffffff;
padding: 1em;
margin-bottom: 1.5em;
}

.union h2{
text-transform: uppercase;
font-weight: 800;
font-size: 18px;
text-align: center;
}

.union p{
text-transform: capitalize;
font-weight: 100;
font-size: 14px;
margin-top: 1em;
margin-bottom: 3em;
}



/********************************/
/****** education **************/
/*******************************/

.edutitle{
    margin-top: 15px !important;
}


.educationpage{
position: relative;
}

.educationpage header{
position: relative;
padding: 15px 40px;
left: 0;
bottom: 0;
background: #8983be;
color: #ffffff;
display: table;
font-size: 25px;
margin-top: -65px;
font-weight: 600;
text-transform: uppercase
}


.educationtitle{
background: #8983be;
margin: 0 auto;
color: #ffffff;
padding: 1em;
margin-bottom: 1.5em;
}

.educationicon{
max-width: 229px;
height: auto;
}

.internalheadereducation{
position: relative;
width: 100%;
min-height: 260px;
text-align: center;
background: #8983be;
}


.internalheadereducation img{
    top: 40%;
    left: 30%;
    width: 229px;
    position: absolute;
    height: 174px;
    margin-top: -50px;
    margin-left: -50px;
    z-index: 0;
}


.internalheadereducation:hover{
background: #65618c !important;
      cursor: pointer; 
      cursor: hand;
}

.internalheadereducation:hover + .educationtitle{
background: #65618c !important;
}


.educationinternalgriditemmenu{
background: #534e82;
color: #ffffff;
width: 100%;
position: absolute;
opacity: 0;
transition: all .1s ease;
top: 120%;
}


.educationinternalgriditemmenu ul{
list-style-type: none;
text-align: center;
padding: 0px;
width: 100%;
margin: 0 auto;
}

.educationinternalgriditemmenu ul li{
line-height: 16px;
font-size: 16px;
padding: 1em;
font-weight: 100;
}

.educationinternalgriditemmenu ul li:hover{
background: #2b3a9a;
color: #ffffff !important;
}

.educationinternalgriditemmenu ul li:hover a{
color: #ffffff !important;
}

.educationinternalgriditemmenu ul li a{
color: #2b3a9a;
line-height: 16px;
font-size: 16px;
text-decoration: none;
padding: 1em;
font-weight: 100;
}

.educationinternalgriditemmenu ul li a:hover{
color: #ffffff;
}

.educationinternalgriditemmenu ul li span{
float: left;
padding-right: 2em;
}

@media (max-width: 991px){
.educationinternalgriditemmenu ul li{
line-height: 1em;
font-size: 25px;
padding: 1em;
}

.educationinternalgriditemmenu ul{
text-align: center;
}
}

.griditem ul li a{
    color: #ffffff;
}

/********************************/
/****** get involved **************/
/*******************************/


.involvedpage{
position: relative;
}

.involvedpage header{
position: relative;
padding: 15px 40px;
left: 0;
bottom: 0;
background: #1b99a7;
color: #ffffff;
display: table;
font-size: 25px;
margin-top: -65px;
font-weight: 600;
text-transform: uppercase
}


.involvedtitle{
background: #1b99a7;
margin: 0 auto;
color: #ffffff;
padding: 1em;
}

/********************************/
/****** welfare **************/
/*******************************/


.welfareicon{
max-width: 115px;
height: auto;
}

.internalheaderwelfare{
position: relative;
width: 100%;
min-height: 260px;
text-align: center;
background: rgba(43, 58, 154, 1);
}



.internalheaderwelfare img{
top: 50%;
left: 50%;
width: 115px;
position: absolute;
margin-top: -50px;
margin-left: -50px; 
z-index: 0;
}


.welfarepage{
position: relative;
}

.welfarepage header{
position: relative;
padding: 15px 40px;
left: 0;
bottom: 0;
background: #2b3a9a;
color: #ffffff;
display: table;
font-size: 25px;
margin-top: -65px;
font-weight: 600;
text-transform: uppercase
}


.welfaretitle{
background: #2b3a9a;
margin: 0 auto;
color: #ffffff;
padding: 1em;
margin-bottom: 1.5em;
}

.internalheaderwelfare:hover{
cursor: pointer; 
cursor: hand;
background: rgba(34, 43, 103, 1) !important;
}


.internalheaderwelfare:hover + .welfaretitle{
background: rgba(34, 43, 103, 1) !important;
}



.welfareinternalgriditemmenu{
background: #c7cefa;
color: #ffffff;
width: 100%;
position: absolute;
opacity: 0;
transition: all .1s ease;
top: 120%;
}

@media (max-width: 991px){
        .welfareinternalgriditemmenu, .educationinternalgriditemmenu {
        position: relative !important;
        opacity: 1  !important;
        top: 0%  !important;
        margin-top: -3em  !important;
        margin-bottom: 3em  !important;
    }
}

.ItemShowWelfare{
opacity: 1 !important;
margin-top: -6px;
z-index: 1;
}


.welfareinternalgriditemmenu ul{
list-style-type: none;
text-align: center;
padding: 0px;
width: 100%;
margin: 0 auto;
}

.welfareinternalgriditemmenu ul li{
line-height: 16px;
font-size: 16px;
padding: 1em;
font-weight: 100;
}

.welfareinternalgriditemmenu ul li:hover{
background: #2b3a9a;
color: #ffffff !important;
}

.welfareinternalgriditemmenu ul li:hover a{
color: #ffffff !important;
}

.welfareinternalgriditemmenu ul li a{
color: #2b3a9a;
line-height: 16px;
font-size: 16px;
text-decoration: none;
padding: 1em;
font-weight: 100;
}

.welfareinternalgriditemmenu ul li a:hover{
color: #ffffff;
}

.welfareinternalgriditemmenu ul li span{
float: left;
padding-right: 2em;
}

@media (max-width: 991px){
.welfareinternalgriditemmenu ul li{
line-height: 1em;
font-size: 25px;
padding: 1em;
}

.welfareinternalgriditemmenu ul{
text-align: center;
}
}


.griddrophold{
background: #c7cefa;
z-index: 2;
}

/********************************/
/****** studentleader **************/
/*******************************/


.studentLeader{

}

.studentLeader h4{
    color: #99ccff;
    font-size: 30px;
    font-weight: 600;
    text-transform: uppercase;
    padding-top: 8vh;
}

.studentLeader h5{
    color: #121212;
    font-size: 22px;
    font-weight: 100;
}

.studentLeader p{
    color: #99ccff;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 1.5em;
}

.studentLeader span{
    font-size: 15px;
}

.rightdetails{
    padding-left: 1em;
}

/********************************/
/****** footer **************/
/*******************************/

address{
        margin-top: 10px;
}

footer{
margin-top: 2em;
}

.bottomlinks{
display: table;
}

.bottomlinks ul{
margin: 0px !important;
padding-left: 0px;
    padding-top: 20px;
}

.bottomlinks li{
display: table-cell;
padding: 6px;
padding-top: 1.5em;
color: #333;
font-weight: 400;
font-size: 13px
}


